Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 956250 - Review Request: glite-info-static - Script to create GLUE LDIF files
Summary: Review Request: glite-info-static - Script to create GLUE LDIF files
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2013-04-24 14:17 UTC by maria.alandes.pradillo
Modified: 2015-08-21 09:27 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-08-21 09:27:47 UTC


Attachments (Terms of Use)

Description maria.alandes.pradillo 2013-04-24 14:17:48 UTC
Spec URL: glite-info-static.spec
SRPM URL: glite-info-static-0.2.0-1.el6.src.rpm
Description:

Hi,

I would like to release the glite-info-static package for the first time in EPEL. This is one of my first packages and I need a sponsor. 

glite-info-static is a script that creates GLUE LDIF files out of a configuration file. The core package, bdii, is already part of EPEL and I would like to release now all the remaining ones that comprise all together a site or top BDII.

I have tested the build works fine in koji, please check:

Fedora Account System Username: malandes

Comment 2 maria.alandes.pradillo 2013-04-24 14:19:21 UTC
And the koji build report:
 http://koji.fedoraproject.org/koji/taskinfo?taskID=5296612

Comment 4 Veaceslav Mindru 2013-07-30 08:46:44 UTC
Hello Maria ,

same question here, this is targeted for EPEL5 or EPEL6? In case EPEL6 mind dropping deprecated lines. 

http://fedoraproject.org/wiki/How_to_create_an_RPM_package#.25install_section
http://fedoraproject.org/wiki/How_to_create_an_RPM_package

>BuildRoot:	%{_tmppath}/%{name}-%{version}-build
>rm -rf %{buildroot}
>%clean
>rm -rf %{buildroot}


VM

Comment 5 Veaceslav Mindru 2013-07-30 08:48:58 UTC
Please review also following E/W from rmplint 


glite-info-static.spec:5: W: non-standard-group System/Monitoring
glite-info-static.spec:9: W: macro-in-comment %{name}
glite-info-static.spec:9: W: macro-in-comment %{version}
glite-info-static.spec:10: W: macro-in-comment %{name}
glite-info-static.spec:10: W: macro-in-comment %{version}
glite-info-static.spec:10: W: macro-in-comment %{name}
glite-info-static.spec:10: W: macro-in-comment %{version}

Comment 6 Miroslav Suchý 2015-08-21 09:27:47 UTC
No response for years. Closing. Feel free to reopen if you want to continue.


Note You need to log in before you can comment on or make changes to this bug.